
@font-face {
    font-family: 'Proxima Nova';
    src: url('../fonts/ProximaNova-Semibold.eot');
    src: url('../fonts/ProximaNova-Semibold.eot?#iefix') format('embedded-opentype'),
    url('../fonts/ProximaNova-Semibold.woff') format('woff'),
    url('../fonts/ProximaNova-Semibold.ttf') format('truetype'),
    url('../fonts/ProximaNova-Semibold.svg#proxima_nova_ltsemibold') format('svg');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'Proxima Nova';
    src: url('../fonts/ProximaNova-Bold.eot');
    src: url('../fonts/ProximaNova-Bold.eot?#iefix') format('embedded-opentype'),
    url('../fonts/ProximaNova-Bold.woff') format('woff'),
    url('../fonts/ProximaNova-Bold.ttf') format('truetype'),
    url('../fonts/ProximaNova-Bold.svg#proxima_nova_ltsemibold') format('svg');
    font-weight: 700;
    font-style: normal;
}
@font-face {
    font-family: 'Proxima Nova';
    src: url('../fonts/ProximaNova-Light.eot');
    src: url('../fonts/ProximaNova-Light.eot?#iefix') format('embedded-opentype'),
    url('../fonts/ProximaNova-Light.woff') format('woff'),
    url('../fonts/ProximaNova-Light.ttf') format('truetype'),
    url('../fonts/ProximaNova-Light.svg#proxima_nova_ltsemibold') format('svg');
    font-weight: 200;
    font-style: normal;
}

@font-face {
    font-family: 'Proxima Nova Light';
    src: url('../fonts/ProximaNova-Semibold.eot');
    src: url('../fonts/ProximaNova-Semibold.eot?#iefix') format('embedded-opentype'),
    url('../fonts/ProximaNova-Light.woff') format('woff'),
    url('../fonts/ProximaNova-Light.ttf') format('truetype'),
    url('../fonts/ProximaNova-Light.svg#proxima_nova_ltsemibold') format('svg');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'Proxima Nova Light';
    src: url('../fonts/ProximaNova-Bold.eot');
    src: url('../fonts/ProximaNova-Bold.eot?#iefix') format('embedded-opentype'),
    url('../fonts/ProximaNova-Semibold.woff') format('woff'),
    url('../fonts/ProximaNova-Semibold.ttf') format('truetype'),
    url('../fonts/ProximaNova-Semibold.svg#proxima_nova_ltsemibold') format('svg');
    font-weight: 700;
    font-style: normal;
}
@font-face {
    font-family: 'Proxima Nova Light';
    src: url('../fonts/ProximaNova-Light.eot');
    src: url('../fonts/ProximaNova-Light.eot?#iefix') format('embedded-opentype'),
    url('../fonts/ProximaNova-Light.woff') format('woff'),
    url('../fonts/ProximaNova-Light.ttf') format('truetype'),
    url('../fonts/ProximaNova-Light.svg#proxima_nova_ltsemibold') format('svg');
    font-weight: 200;
    font-style: normal;
}

@font-face {
    font-family: 'Proxima Nova Bold';
    src: url('../fonts/ProximaNova-Bold.eot');
    src: url('../fonts/ProximaNova-Bold.eot?#iefix') format('embedded-opentype'),
    url('../fonts/ProximaNova-Semibold.woff') format('woff'),
    url('../fonts/ProximaNova-Semibold.ttf') format('truetype'),
    url('../fonts/ProximaNova-Semibold.svg#proxima_nova_ltsemibold') format('svg');
    font-weight: 200;
    font-style: normal;
}
@font-face {
    font-family: 'Proxima Nova Bold';
    src: url('../fonts/ProximaNova-Bold.eot');
    src: url('../fonts/ProximaNova-Bold.eot?#iefix') format('embedded-opentype'),
    url('../fonts/ProximaNova-Bold.woff') format('woff'),
    url('../fonts/ProximaNova-Bold.ttf') format('truetype'),
    url('../fonts/ProximaNova-Bold.svg#proxima_nova_ltsemibold') format('svg');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'Proxima Nova Bold';
    src: url('../fonts/ProximaNova-Semibold.eot');
    src: url('../fonts/ProximaNova-Semibold.eot?#iefix') format('embedded-opentype'),
    url('../fonts/ProximaNova-Light.woff') format('woff'),
    url('../fonts/ProximaNova-Light.ttf') format('truetype'),
    url('../fonts/ProximaNova-Light.svg#proxima_nova_ltsemibold') format('svg');
    font-weight: 200;
    font-style: normal;
}

